Subject: Re: linux-next: Tree for August 12

From: Geert Uytterhoeven <[email-masked]>
Date: Wed, 13 Aug 2008 09:18:58 +0200 (CEST)

On Tue, 12 Aug 2008, Stephen Rothwell wrote:
> Status of my local build tests will be at
> http://kisskb.ellerman.id.au/linux-next .  If maintainers want to give
> advice about cross compilers/configs that work, we are always open to add
> more builds.

It seems the global overview of the various trees at
http://kisskb.ellerman.id.au/kisskb/matrix/ is no longer updated?
The per-tree overviews are still up-to-date.

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds